.media-landing .news-story-card__popup-image {
  aspect-ratio: 1088/569
}
.media-landing__filter-wrap .form-field__label {
  min-width: -moz-fit-content;
  min-width: fit-content
}
.media-landing .popover-modal__close {
  background: 0 0;
  border: none;
  cursor: pointer;
  font-size: var(--icon-m);
  line-height: var(--icon-m);
  padding: 0
}
.media-landing .popover-modal__content {
  border-bottom: none
}